import random

total_seats = random.randint(100, 200)
occupied_seats = random.randint(0, total_seats)

def display_seats():
    print(f"Всего мест в метро: {total_seats}")
    print(f"Занято мест: {occupied_seats}")
    print(f"Свободно мест: {total_seats - occupied_seats}")

if _name_ == "_main_":
    print("Программа 'Места в метро'")
    display_seats()
